!
! Simulated binary trait based on 12 Amish pedigrees
!
set work d:\
set impute off
set locus pheno aff
set locus trait mar
set locus marker mar
! read pedigree apm2.ped
read pedigree small.ped
run
! freq
! tdt pheno
! assoc pheno
! sibpair pheno
! apm pheno
! nuclear
drop trait
set iter 1000
set plevel 1
apm pheno
! apm pheno ibd
